Two pkgsrc changes


There’s two changes in pkgsrc recently that might affect you: graphics/png was updated, so many dependent packages will require recompilation.  Also, editors/emacs was moved to a general package instead of being specifically named by version, so now you can install ‘emacs’ instead of ‘emacs24′ or whichever version.

Posted by     Categories: Goings-on, pkgsrc     0 Comments
0 Comments on Two pkgsrc changes

Respond | Trackback

Respond

Comments

Comments